body {
  background-image: url(/files/napsalaiturit.palvelee.fi/ulkoasu/tausta.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: auto;
}

.ksk_top_wrapper {
  background-image: none;
  background-color: #ffffff;
  padding-top: 10px;
  border-bottom-style: solid;
  border-bottom-width: 5px;
}

.ksk_top_wrapper .ksk_container_wrapper {
  height: 88px;
}

.ksk_main_image_wrapper {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position: bottom center;
  background-repeat: repeat;
  background-size: cover;
  background-color: transparent;
  border-bottom-style: solid;
  border-bottom-color: #ffffff;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #ffffff;
}

.ksk_main_image_wrapper .ksk_container_wrapper {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  height: 400px;
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
  border-left-color: #ffffff;
  border-right-color: #ffffff;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  background-image: none;
  background-color: transparent;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}



.ksk_menu_wrapper {
  -webkit-box-shadow:  0px 0px 0px 0px #000;
  box-shadow:  0px 0px 0px 0px #000;
}

.ksk_menu_wrapper #menu ul li a.ksk_main_menu {
  background-image: none;
  background-color: transparent;
  margin-top: 0px;
  margin-right: 0;
  margin-bottom: 0px;
  margin-left: 0;
  padding-top: 20px;
  padding-right: 12px;
  padding-bottom: 20px;
  padding-left: 12px;
  font-size: 15px;
  line-height: 15px;
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: normal;
  text-decoration: none;
}


.ksk_menu_wrapper #menu ul li.active_link a.ksk_main_menu {
  background-image: none;
  text-decoration: none;
}

.ksk_menu_wrapper #menu ul li.mli:hover a.ksk_main_menu {
  background-image: none;
  text-decoration: none;
}

.ksk_menu_wrapper #menu ul li ul {
  margin-top: -10px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  border-left-style: solid;
  border-left-width: 15px;
  border-right-style: none;
  border-top-style: none;
  border-bottom-style: none;
}

.ksk_menu_wrapper #menu ul li ul li a.ksk_sub_menu {
  background-image: none;
  background-color: transparent;
  margin-top: 0;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 9px;
  padding-right: 10px;
  padding-bottom: 9px;
  padding-left: 10px;
  font-size: 13px;
  line-height: 13px;
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}

.ksk_menu_wrapper #menu ul li ul li.mli:hover a.ksk_sub_menu {
  font-weight: normal;
  text-decoration: none;
  background-image: none;

}

.ksk_menu_wrapper #menu ul li ul li.active_link a.ksk_sub_menu {
  font-weight: normal;
  text-decoration: none;
  background-image: none;
}

.ksk_columns_wrapper .ksk-menu, .ksk_columns_wrapper #left-bar .ksk-menu, .ksk_columns_wrapper #right-bar .ksk-menu {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 40px;
  margin-left: 0;
  background-image: none;
  border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -moz-border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
}

.ksk_columns_wrapper .ksk-menu .ksk_container_wrapper_menu, .ksk_columns_wrapper #left-bar .ksk-menu .ksk_container_wrapper_menu, .ksk_columns_wrapper #right-bar .ksk-menu .ksk_container_wrapper_menu {
  margin-top: 4px;
  margin-bottom: 4px;
}

.ksk_columns_wrapper .ksk-menu #menu ul li a.ksk_main_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li a.ksk_main_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li a.ksk_main_menu {
  margin-top: 0px;
  margin-right: 0;
  margin-bottom: 0px;
  margin-left: 0;
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: normal;
  text-decoration: none;
  font-size: 15px;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 9px;
  padding-bottom: 9px;
}

.ksk_columns_wrapper .ksk-menu #menu ul li.active_link a.ksk_main_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li.active_link a.ksk_main_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li.active_link a.ksk_main_menu {
  text-decoration: none;
}

.ksk_columns_wrapper .ksk-menu #menu ul li.mli:hover a.ksk_main_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li.mli:hover a.ksk_main_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li.mli:hover a.ksk_main_menu {
  text-decoration: none;
}

.ksk_columns_wrapper .ksk-menu #menu ul li ul, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li ul, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li ul {
  border-left-style: solid;
  border-left-width: 7px;
  border-right-style: none;
  border-top-style: none;
  border-bottom-style: none;
  margin-top: 0;
}
.ksk_columns_wrapper .ksk-menu #menu ul li ul li a.ksk_sub_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li ul li a.ksk_sub_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li ul li a.ksk_sub_menu {
  background-image: none;
  background-color: transparent;
  margin-top: 0;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 13px;
  line-height: 13px;
  font-family: 'Archivo Narrow', sans-serif;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}

.ksk_columns_wrapper .ksk-menu #menu ul li ul li.mli:hover a.ksk_sub_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li ul li.mli:hover a.ksk_sub_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li ul li.mli:hover a.ksk_sub_menu {
  font-weight: normal;
  text-decoration: none;
  background-image: none;
}

.ksk_columns_wrapper .ksk-menu #menu ul li ul li.active_link a.ksk_sub_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li ul li.active_link a.ksk_sub_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li ul li.active_link a.ksk_sub_menu {
  font-weight: normal;
  text-decoration: none;
  background-image: none;
}


.ksk_sidebars, #left-bar, #right-bar {
  width: 250px;
  margin-top: 53px;
  margin-right: 6px;
  margin-left: 6px;
}

#left-bar {
  margin-left: 6px;
  margin-right: 6px;
  width: 236px;
  margin-top: 53px;
}

#right-bar {
  margin-right: 6px;
  margin-left: 6px;
    width: 250px;
  margin-top: 53px;
}

.box, #left-bar .box, #right-bar .box {
  margin-top: 13px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-left: 9px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #d0cccc;
  border-bottom-color: #d0cccc;
  border-left-color: #d0cccc;
  border-right-color: #d0cccc;
  padding-right: 9px;
  padding-top: 9px;
  padding-bottom: 7px;
  background-image: none;
  background-color: #fbfbfb;
}

.box .header, #left-bar .box .header, #right-bar .box .header {
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: none;
  border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -moz-border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
  padding-left: 10px;
  padding-right: 10px;
}

.box .header h2, #left-bar .box .header h2, #right-bar .box .header h2 {
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 16px;
  line-height: 18px;
  font-weight: normal;
  text-decoration: none;
  overflow:hidden;
  text-align: left;
  color: #ffffff;
}

.box .content, #left-bar .box .content, #right-bar .box .content {
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 14px;
  line-height: 19px;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 14px;
  padding-right: 5px;
  margin-top: 1px;
  background-color: transparent;
  text-align: left;
}

.box .content a, #left-bar .box .content a, #right-bar .box .content a {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}

#content {
  background-color: transparent;
  background-image: none;
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 15px;
  line-height: 19px;
  width: 509px;
  text-align: left;
}

#content a {
  font-weight: normal;
  text-decoration: none;
}

#content a:hover {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}

#content h2 {
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
  text-align:left;
}

#content h2 a {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}

#content h2 a:hover {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}

#content h1 {
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 35px;
  line-height: 24px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}

.ksk_footer_wrapper {
  padding-top: 15px;
  padding-bottom: 10px;
  border-top-style: solid;
  border-top-color: #ffffff;
  border-top-width: 1px;
  background-image: none;
}
#footer_content {
  color: #ffffff;
  font-family: 'Archivo Narrow', sans-serif;
  line-height: 19px;
  text-align: left;
  font-size: 13px;
}
.ksk_footer_wrapper .ksk_container_wrapper {
  margin-right: auto;
  margin-left: auto;
}

.ksk_footer_wrapper .ksk_container a {
  text-decoration: none;
}

.ksk_columns_wrapper {
  margin-top: 30px;
  margin-bottom: 0px;
  border-bottom-style: solid;
  border-bottom-width: 5px;
  background-image: none;
  background-color: transparent;
}
#left-bar .box .header {
  background-image: none;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -moz-border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
  padding-left: 10px;
  padding-right: 10px;
}
#right-bar .box .header {
  background-image: none;
  padding-top: 0px;
  padding-bottom: 0px;
  border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -moz-border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
  padding-left: 10px;
  padding-right: 10px;
}
#content h1 {
  font-weight: normal;
  font-family: 'Archivo Narrow', sans-serif;
  line-height: 38px;
  text-align: left;
}
#content h2 {
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 20px;
  line-height: 28px;
}
#columns #content.ksk_middle_area {
  width: 979px;
}
.primary_button {
  font-size: 14px;
  color: #ffffff;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -moz-border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
  padding-bottom: 7px;
  padding-top: 7px;
  padding-right: 30px;
  background-image: none;
  padding-left: 30px;
}
.primary_button:hover {
  font-size: 14px;
  color: #ffffff;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -moz-border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
  padding-bottom: 7px;
  padding-top: 7px;
  padding-left: 30px;
  padding-right: 30px;
  background-image: none;
}
.secondary_button {
  font-size: 14px;
  color: #ffffff;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  background-image: none;
  border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -moz-border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
  padding-top: 7px;
  padding-left: 20px;
  padding-bottom: 7px;
  padding-right: 20px;
}
.secondary_button:hover {
  font-size: 14px;
  color: #ffffff;
  background-image: none;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  -moz-border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  -moz-border-bottom-right-radius: 2px;
  padding-bottom: 7px;
  padding-top: 7px;
  padding-left: 20px;
  padding-right: 20px;
}

#left-bar .box {
  padding-left: 9px;
  margin-bottom: 0px;
  margin-left: 0px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #d0cccc;
  border-bottom-color: #d0cccc;
  border-left-color: #d0cccc;
  border-right-color: #d0cccc;
  margin-top: 13px;
  padding-right: 9px;
  padding-top: 9px;
  padding-bottom: 7px;
  background-image: none;
  background-color: #fbfbfb;
}
#right-bar .box {
  padding-left: 9px;
  margin-bottom: 0px;
  margin-left: 0px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #d0cccc;
  border-bottom-color: #d0cccc;
  border-left-color: #d0cccc;
  border-right-color: #d0cccc;
  margin-top: 13px;
  padding-right: 9px;
  padding-top: 9px;
  padding-bottom: 7px;
  background-image: none;
  background-color: #fbfbfb;
}

body {
  background-image: url(/files/napsalaiturit.palvelee.fi/ulkoasu/tausta.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: auto;
  background-color: #ffffff;
}

.ksk_top_wrapper {
  margin-top: 0px;
  border-bottom-width: 8px;
  border-bottom-color: #0e569a;
}

.ksk_main_image_wrapper {
    background-image: url( /Kotisivukone/clients/topbarsr/Arkkitehtuuri/arkk_067.jpg);
  display:none;
  margin-top: 0px;
}


.ksk_menu_wrapper {
  margin-top: 78px;
  margin-bottom: 100px;
  margin-left: 0px;
  background-image: none;
  background-color: transparent;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
}
.ksk_menu_wrapper #menu ul li a.ksk_main_menu {
  font-weight: bold;
  font-size: 19px;
  padding-left: 0px;
  padding-right: 8px;
  color: #000000;
  background-image: none;
  background-color: #369cd1;
}
.ksk_menu_wrapper #menu ul li.active_link a.ksk_main_menu {
  background-image: none;
  background-color: transparent;
  font-weight: bold;
  color: #0067a5;
}
.ksk_menu_wrapper #menu ul li.mli:hover a.ksk_main_menu {
  background-image: none;
  background-color: transparent;
  color: #0067a5;
  font-weight: bold;
}
.ksk_menu_wrapper #menu ul li ul {
  border-left-color: #369cd1;
  background-image: none;
  background-color: rgb(255, 255, 255);
  background-color: rgba(255, 255, 255, 0.83);
}
.ksk_menu_wrapper #menu ul li ul li a.ksk_sub_menu {
  color: #0067a5;
  margin-top: 2px;
  padding-top: 14px;
  font-size: 12px;
}
.ksk_menu_wrapper #menu ul li ul li.mli:hover a.ksk_sub_menu {
  color: #0067a5;
  background-image: none;
  background-color: transparent;
}
.ksk_menu_wrapper #menu ul li ul li.active_link a.ksk_sub_menu {
  color: #0067a5;
  background-image: none;
  background-color: transparent;
}
.ksk_columns_wrapper .ksk-menu, .ksk_columns_wrapper #left-bar .ksk-menu, .ksk_columns_wrapper #right-bar .ksk-menu {
  border-top-color: #aaa7a7;
  border-bottom-color: #aaa7a7;
  border-left-color: #aaa7a7;
  border-right-color: #aaa7a7;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  background-image: none;
  background-color: transparent;
}
.ksk_columns_wrapper .ksk-menu #menu ul li a.ksk_main_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li a.ksk_main_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li a.ksk_main_menu {
  color: #ffffff;
  background-image: none;
  background-color: #0e569a;
  border-top-color: #ffffff;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-color: #ffffff;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 16px;
}
.ksk_columns_wrapper .ksk-menu #menu ul li.active_link a.ksk_main_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li.active_link a.ksk_main_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li.active_link a.ksk_main_menu {
  color: #ffffff;
  background-image: none;
  background-color: #369cd1;
  border-top-color: #ffffff;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #ffffff;
}
.ksk_columns_wrapper .ksk-menu #menu ul li.mli:hover a.ksk_main_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li.mli:hover a.ksk_main_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li.mli:hover a.ksk_main_menu {
  color: #ffffff;
  background-image: none;
  background-color: #369cd1;
  border-bottom-color: #ffffff;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-top-color: #ffffff;
  border-top-style: solid;
  border-top-width: 2px;
}
.ksk_columns_wrapper .ksk-menu #menu ul li ul, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li ul, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li ul {
  background-image: none;
  background-color: #0e569a;
  border-left-color: #369cd1;
}
.ksk_columns_wrapper .ksk-menu #menu ul li ul li a.ksk_sub_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li ul li a.ksk_sub_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li ul li a.ksk_sub_menu {
  color: #ffffff;
}
.ksk_columns_wrapper .ksk-menu #menu ul li ul li.mli:hover a.ksk_sub_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li ul li.mli:hover a.ksk_sub_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li ul li.mli:hover a.ksk_sub_menu {
  background-color: #3a9bce;
}
.ksk_columns_wrapper .ksk-menu #menu ul li ul li.active_link a.ksk_sub_menu, .ksk_columns_wrapper #left-bar .ksk-menu #menu ul li ul li.active_link a.ksk_sub_menu, .ksk_columns_wrapper #right-bar .ksk-menu #menu ul li ul li.active_link a.ksk_sub_menu {
  background-color: #3a9bce;
}


.box .header, #left-bar .box .header, #right-bar .box .header {
  padding-left: 10px;
  background-image: none;
  background-color: #0e569a;
}

.box .content, #left-bar .box .content, #right-bar .box .content {
  font-size: 16px;
  line-height: 19px;
  color: #242424;
  padding-left: 9px;
}

.box .content a, #left-bar .box .content a, #right-bar .box .content a {
  color: #0090d5;
}

.box .content a:hover, #left-bar .box .content a:hover, #right-bar .box .content a:hover {
  color: #52a3ce;
}

#content {
  margin-top: 50px;
  color: #171818;
  font-size: 15px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: 'Archivo Narrow', sans-serif;
}

#content a {
  font-weight: bold;
  color: #2b5282;
}

#content a:hover {
  font-weight: bold;
  color: #2b5282;
}

#content h2 {
  color: #267ba7;
}

#content h2 a {
  color: #0690d2;
}

#content h2 a:hover {
  color: #3baee6;
}

#content h1 {
  color: #267ba7;
}
table { 
  width: 100% !important; 
  border-collapse: collapse !important; 
}

.ksk_footer_wrapper {
  border-top-width: 0px;
  background-image: none;
  background-color: #0067a5;
  padding-top: 30px;
  padding-bottom: 30px;
}

.ksk_footer_wrapper .ksk_container a {
  color: #c0d7e3;
}

.ksk_footer_wrapper .ksk_container a:hover {
  color: #a3cbe0;
}
.ksk_columns_wrapper {
    border-bottom-color: #dddddd;
  margin-top: 0px;
  padding-top: 0px;
  border-bottom-width: 0px;
}
#left-bar .box .header {
  padding-left: 10px;
  background-image: none;
  background-color: #0e569a;
}
#right-bar .box .header {
  padding-left: 10px;
  background-image: none;
  background-color: #0e569a;
}
#content h1 {
  font-size: 26px;
  font-family: 'Archivo Narrow', sans-serif;
  color: #0e569a;
}
#content h2 {
  font-size: 15px;
  color: #0067a5;
  font-weight: bold;
  line-height: 12px;
}
.box a, #left-bar .box a, #right-bar .box a {
  font-weight: bold;
  color: #265482;
}
.box a:hover, #left-bar .box a:hover, #right-bar .box a:hover {
  font-weight: bold;
  color: #265482;
}
.primary_button {
  background-color: #a2a2a2;
  border-top-color: #999999;
  border-bottom-color: #999999;
  border-left-color: #999999;
  border-right-color: #999999;
}
.primary_button:hover {
  border-top-color: #999999;
  border-bottom-color: #999999;
  border-left-color: #999999;
  border-right-color: #999999;
  background-color: #999999;
}
.secondary_button {
  border-top-color: #b3b3b3;
  border-bottom-color: #b3b3b3;
  border-left-color: #b3b3b3;
  border-right-color: #b3b3b3;
  background-color: #bbbbbb;
}
.secondary_button:hover {
  background-color: #b3b3b3;
  border-top-color: #b3b3b3;
  border-bottom-color: #b3b3b3;
  border-left-color: #b3b3b3;
  border-right-color: #b3b3b3;
}

.ksk_container {
  margin-right: auto;
  margin-left: auto;
  width: 1000px;
  max-width: 1000px;
}
.ksk_menu_wrapper .ksk_container_wrapper_menu {
  margin-top: 0px;
}
#left-bar .box .header h2 {
  color: #ffffff;
}
#right-bar .box .header h2 {
  color: #ffffff;
}
#left-bar .box .content {
  font-size: 16px;
  line-height: 19px;
  color: #242424;
  padding-left: 9px;
}
#right-bar .box .content {
  font-size: 16px;
  line-height: 19px;
  color: #242424;
  padding-left: 9px;
}
#left-bar .box a {
  font-weight: bold;
  color: #265482;
}
#right-bar .box a {
  font-weight: bold;
  color: #265482;
}
#left-bar .box a:hover {
  font-weight: bold;
  color: #265482;
}
#right-bar .box a:hover {
  font-weight: bold;
  color: #265482;
}
@media screen and (max-width: 900px) {
body {
background-image: none !important;
}
}
@media screen and (max-width: 900px){
#menu ul {
float: none !important;
}
}
@media screen and (max-width: 600px){
.ksk_top_wrapper .ksk_container_wrapper {
  display: none !important;
  visibility: hidden !important;
}
}
@media screen and (max-width: 600px) {
.ksk_main_image_wrapper {
display: none !important;
}
}
@media screen and (max-width: 600px) {
body.frontpage .ksk_main_image_wrapper {
display: none !important;
}
}
@media screen and (max-width: 600px) {
#menu ul li {
font-size: 3px;
}
}
@media screen and (max-width: 600px) {
.ksk_columns_wrapper  {
padding-top: 0px;
}
}
.hinnastoWidget {
	margin-bottom: 20px;
}

.hinnastoWidget,
.hinnastoWidget table {
	width: 100%;
	overflow: hidden;
}

.hinnastoWidget tr {
	background: #fff;
}

.hinnastoWidget tr:nth-child(2n+1) {
	background: #f0f0f2;
}

.hinnastoWidget td {
	vertical-align: text-top;
	text-align: center;
	word-wrap: break-word;
	width: 20%;
	font-size: 85%;
	padding: 5px 10px;
	border: 1px solid #dcdde0;
}

.hinnastoWidget td:first-child {
	width: 20%;
	text-align: left;
}
.h1, h2  {
word-wrap: break-word;
}

@media only screen and (max-width: 767px) {
	
	.hinnastoWidget td {
		font-size: 75%;
	}
	.grid4 .col { width: 100%;}
	#logo_text {
margin: 10px 0 0 10px;
font-size: 20px;
background-color: transparent;
float: left;
color: #fff;
font-family: verdana,arial,sans-serif;
position: absolute;
left: 0 !important;
top: 60px!important;}
}
.ksk_main_image_wrapper {
  margin-top: 16px;
  border-bottom-width: 0px;
  margin-bottom: 18px;
  display:block;
  border-top-width: 0px;
  background-image: url(/files/napsalaiturit.palvelee.fi/00.png);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: auto;
  background-color: transparent;
}
body {
  background-image: url(/files/napsalaiturit.palvelee.fi/ulkoasu/tausta2.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100%;
  background-color: #ffffff;
}
.ksk_columns_wrapper .ksk_container_wrapper {
  background-image: none;
  background-color: #ffffff;
}
.ksk_columns_wrapper #left-bar .ksk-menu {
  border-top-color: #aaa7a7;
  border-bottom-color: #aaa7a7;
  border-left-color: #aaa7a7;
  border-right-color: #aaa7a7;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  background-image: none;
  background-color: transparent;
}
.ksk_columns_wrapper #right-bar .ksk-menu {
  border-top-color: #aaa7a7;
  border-bottom-color: #aaa7a7;
  border-left-color: #aaa7a7;
  border-right-color: #aaa7a7;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  background-image: none;
  background-color: transparent;
}
.ksk_columns_wrapper #left-bar .ksk-menu #menu ul li.active_link a.ksk_main_menu {
  background-image: none;
  background-color: #369cd1;
  border-top-color: #ffffff;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #ffffff;
}
.ksk_columns_wrapper #right-bar .ksk-menu #menu ul li.active_link a.ksk_main_menu {
  background-image: none;
  background-color: #369cd1;
  border-top-color: #ffffff;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #ffffff;
}
.ksk_columns_wrapper #left-bar .ksk-menu #menu ul li.mli:hover a.ksk_main_menu {
  background-image: none;
  background-color: #369cd1;
  border-bottom-color: #ffffff;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-top-color: #ffffff;
  border-top-style: solid;
  border-top-width: 2px;
}
.ksk_columns_wrapper #right-bar .ksk-menu #menu ul li.mli:hover a.ksk_main_menu {
  background-image: none;
  background-color: #369cd1;
  border-bottom-color: #ffffff;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-top-color: #ffffff;
  border-top-style: solid;
  border-top-width: 2px;
}
.ksk_columns_wrapper #left-bar .ksk-menu #menu ul li a.ksk_main_menu {
  background-image: none;
  background-color: #0e569a;
  border-top-color: #ffffff;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-color: #ffffff;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 16px;
}
.ksk_columns_wrapper #right-bar .ksk-menu #menu ul li a.ksk_main_menu {
  background-image: none;
  background-color: #0e569a;
  border-top-color: #ffffff;
  border-top-style: solid;
  border-top-width: 2px;
  border-bottom-color: #ffffff;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 16px;
}
.ksk_columns_wrapper #left-bar .ksk-menu #menu ul li ul {
  background-image: none;
  background-color: #0e569a;
  border-left-color: #369cd1;
}
.ksk_columns_wrapper #right-bar .ksk-menu #menu ul li ul {
  background-image: none;
  background-color: #0e569a;
  border-left-color: #369cd1;
}
.ksk_top_wrapper .ksk_container_wrapper {
  height: 98px;
}
body.frontpage .ksk_main_image_wrapper {
}
#ksk_page_wrapper {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
}